### Hierarchy

- Logger

### Implemented by

- BasicLogger

## Index

### Methods

- debug
- error
- info

## Methods

### debug

- debug(message: string, ...args: Array<object | string | number>): void

- - Defined in utils/BasicLogger.ts:7

  #### Parameters

  - ##### message: string

  - ##### Rest ...args: Array<object | string | number>

  #### Returns void

### error

- error(message: string, ...args: Array<object | string | number>): void

- - Defined in utils/BasicLogger.ts:3

  #### Parameters

  - ##### message: string

  - ##### Rest ...args: Array<object | string | number>

  #### Returns void

### info

- info(message: string, ...args: Array<object | string | number>): void

- - Defined in utils/BasicLogger.ts:5

  #### Parameters

  - ##### message: string

  - ##### Rest ...args: Array<object | string | number>

  #### Returns void

Generated using TypeDoc